Subject: 1 star applicant - Naukri.com -Fluent English, International Customer Service -Rs. 40k++ Freshers ok - WALK IN, General Secretary, Light De Literacy , 2 years 0 months, Delhi, 4.0
From: Himanshu Chauhan <[email-masked]>
To: [email-masked]
Date: Sun, 28 Apr 2019 23:35:26 +0530

Not able to view Details? Learn More

Job Title
International Customer Service -Rs. 40k++ Freshers ok - WALK IN

5 Applicants

View All

Receiving applies matching 1 star(s) and above Modify Filters

Himanshu Chauhan

(1/5)

I am a person with mixed interests, right from working in a office environment or building team to poems and qawwalis. I love all. I got a well managing experience as a General Secretary, managing two literary camps with strength of about 180 children with the help of around 90 volunteers from three different colleges.
View Attached CV

Key Skills marketing,sales,business development,management,operations,administration,industrial relations,Sales Executive,Inside Sales Executive,Business Development,Marketing,Market Research,E-marketing,Bde,IT Sales

Exp
2 years 0 months

CTC
4.0

Location
Delhi

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation General Secretary
Current Company Light De Literacy
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 8743967684
Landline: Not Specified

Prefers Delhi, Delhi / NCR, Noida
Education
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Raj Kumar Goel Institute of Technology Ghaziabad

Candidate's Answers to Questionnaire | Update Questionnaire

1. | Can you draft emails in English without any grammar mistakes?
YES
2. | Are you a fluent speaker of English language?
YES

Do you find this applicant relevant ? | YES | NO

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem